/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/
.term-description{
    color: #777777;
    font-size: 22px;
    text-align: center;
    padding-left: 10%;
    padding-right: 10%;
    border-bottom: 1px solid #e6e6e6;
    margin-bottom: 30px;
    padding-bottom: 20px;
    margin-top: -40px;
    padding-top: 20px;
	
}
.term-description:hover{
	background: rgba(33, 126, 184, 0.08);
}
mark.count{
	display : none; 
}

span.woocommerce-Price-amount.amount{
/*    display : none !important;*/
    display : block !important;
}
p.product.woocommerce.add_to_cart_inline {
    border: none !important;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.add_to_cart_button {
    padding: 15px 22px !important;
    background-color: #10d9e4!important;
}
.page-description{
	    color: #777777;
    /* background: #217eb8; */
    /* padding: 20px; */
    font-size: 22px;
    text-align: center;
    padding-left: 10%;
    padding-right: 10%;
    border-bottom: 1px solid #e6e6e6;
    margin-bottom : 0px !important;
    margin-top : 35px;
    padding-bottom: 20px;

    padding-top: 20px;
}

.page-description:hover{
	background: rgba(33, 126, 184, 0.08);
}
.page-description-heading  h2{
font-size : 40px !important;
}
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {
	.page-description-heading  h2{
font-size : 21px !important;
}
	}